Activity log for bug #664300

Date Who What changed Old value New value Message
2010-10-21 04:55:24 Tobias bug added bug
2010-11-23 05:04:00 Mathieu Bastian gephi: status New Fix Committed
2010-11-23 05:04:05 Mathieu Bastian gephi: importance Undecided High
2010-11-23 05:04:09 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2010-12-19 15:20:24 Sébastien Heymann gephi: milestone 0.7beta
2010-12-21 13:25:35 E.R. Dugundji attachment added blank-screen.zip https://bugs.launchpad.net/gephi/+bug/664300/+attachment/1772503/+files/blank-screen.zip
2010-12-21 18:25:17 E.R. Dugundji attachment added addendum-graphical-error.zip https://bugs.launchpad.net/gephi/+bug/664300/+attachment/1772896/+files/addendum-graphical-error.zip
2010-12-21 18:45:24 E.R. Dugundji attachment added messages_tutorial.log https://bugs.launchpad.net/gephi/+bug/664300/+attachment/1772927/+files/messages_tutorial.log
2011-04-13 09:15:27 Sébastien Heymann gephi: status Fix Committed Fix Released
2013-04-12 06:26:20 Noel Merino Hernández attachment added Gephi File blank screen https://bugs.launchpad.net/gephi/+bug/664300/+attachment/3641784/+files/Redes%20de%20Comerciantes%20Espa%C3%B1oles%20%281856-1917%29.gephi
2016-12-04 07:02:05 DEEPTHI KASUVAJJALA attachment added gephiissue.PNG https://bugs.launchpad.net/gephi/+bug/664300/+attachment/4787186/+files/gephiissue.PNG